using UnityEngine;

public class Weapon : MonoBehaviour
{
    [SerializeField] private PlayerController m_player;

    public void OnTriggerEnter2D(Collider2D _collision)
    {
        Destroy(_collision.gameObject);
        SoundManager.PlayGhostHitted();

        m_player.AddPoint();
    }
}
